Subject: Ring..ring..New phones and service plans are here..limited offer

From: "Letitia Benson" <[email-masked]>
Date: Sun, 13 Jun 2004 12:45:52 +0400

My
Guide To America has sent this advertisement because this email address has
signed up to receive messages from My Guide To America (and/or our marketing
partners).

If you believe this message was sent in error or if you would like to stop
receiving our e-mail advertisements, follow
this link to manage your subscriptions with us.

During our removal period, you may receive some offers that were already in the
sending process when your request was received.

My Guide To America does not sponsor or otherwise endorse the goods and/or
services advertised herein.

My Guide To America can also be reached at the following address:

223 Wall Street Box 371, HUNTINGTON, NY 11743-2060 - USA